using UnityEngine;
using System.Collections;

public class SitDown : MonoBehaviour {
    private Animator anim;

    // Use this for initialization
    void Start() {
        anim = GetComponent<Animator>();
        anim.SetTrigger("sit");
    }
	// Update is called once per frame
	void Update () {
	
	}
}
